@import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Zen+Kaku+Gothic+New&display=swap");
:root {
  --bs-body-line-height: 1.2;
  --bs-body-font-size: 16px;
}
body h1,
body h2,
body h3,
body h4,
body .block-title {
  font-family: "Zen Kaku Gothic New", sans-serif;
}
body div,
body p,
body span,
body ul,
body li,
body a {
  font-family: "Inter", sans-serif;
}
.fs20 {
  font-size: 20px;
}
@media screen and (max-width: 993px) {
  .fs20 {
    font-size: 18px;
  }
}
.h2 {
  font-size: 42px;
  font-weight: bold;
}
@media screen and (max-width: 993px) {
  .h2 {
    font-size: 30px;
  }
}
.fs24 {
  font-size: 24px;
}
@media screen and (max-width: 993px) {
  .fs24 {
    font-size: 18px;
  }
}
.fs55 {
  font-size: 55px;
  font-weight: bold;
}
@media screen and (max-width: 993px) {
  .fs55 {
    font-size: 35px;
  }
}
.h3 {
  font-size: 30px;
  font-weight: bold;
}
@media screen and (max-width: 993px) {
  .h3 {
    font-size: 22px;
  }
}
.fs18 {
  font-size: 18px;
}
@media screen and (max-width: 993px) {
  .fs18 {
    font-size: 16px;
  }
}
.fs16 {
  font-size: 16px;
}
.fs14 {
  font-size: 14px;
}
.tr {
  transition: all 0.4s ease;
}
#about-block {
  margin-top: 65px;
}
@media screen and (max-width: 993px) {
  #about-block {
    margin-top: 40px;
  }
}
.wr_front_content,
.block-views-blocklor-kabinet-filtr-block-1,
#block-vesta-theme-tablelor,
#block-vesta-theme-gordimsyavsemisvoimirealizovannymiproektami,
#block-vesta-theme-brendypostavlyaemogooborudovaniya,
#fos-block,
#footer {
  margin-top: 100px;
}
@media screen and (max-width: 993px) {
  .wr_front_content,
  .block-views-blocklor-kabinet-filtr-block-1,
  #block-vesta-theme-tablelor,
  #block-vesta-theme-gordimsyavsemisvoimirealizovannymiproektami,
  #block-vesta-theme-brendypostavlyaemogooborudovaniya,
  #fos-block,
  #footer {
    margin-top: 40px;
  }
}
#map-block {
  margin-top: 30px;
}
#header {
  position: fixed !important;
  top: 0;
  width: 100%;
  z-index: 10;
  background: white;
}
.header-line {
  border-bottom: 2px solid #1ddbd4;
}
img:not(.image-style-gallery, .pswp__img) {
  max-width: 100%;
  height: auto !important;
}
.field[data-blazy] {
  min-width: initial;
}
table img {
  max-width: initial;
}
.flex {
  display: flex;
  flex-wrap: wrap;
}
a {
  color: var(--color);
  transition: all 0.4s ease;
}
@media (min-width: 1200px) {
  .container-xl,
  .container-lg,
  .container-md,
  .container-sm,
  .container {
    max-width: 1200px;
  }
}
p:last-child {
  margin-bottom: 0 !important;
}
body {
  padding-top: 0 !important;
  font-family: "Inter", sans-serif;
  color: var(--color2);
}
#app {
  overflow: hidden;
}
.toolbar-fixed #app {
  margin-top: var(--drupal-displace-offset-top);
}
.header-main-box {
  display: flex;
  gap: 25px;
  justify-content: space-between;
  align-items: center;
  padding: 19px 0px;
  flex-wrap: wrap;
}
@media screen and (max-width: 1200px) {
  .header-main-box {
    justify-content: center;
  }
}
@media screen and (max-width: 995px) {
  .header-main-box {
    margin-top: 0px;
  }
}
.header-main-box .logo img {
  max-width: 223px;
}
.header-main-box ul.nav {
  display: flex;
  gap: 30px;
  flex-direction: row;
}
.header-main-box ul.nav li a {
  font-size: 20px;
  color: black;
  padding: 0px;
}
@media screen and (max-width: 993px) {
  .header-main-box ul.nav li a {
    font-size: 18px;
  }
}
.header-main-box ul.nav li a:hover {
  color: #0c908b;
}
.header-main-box ul.nav li a::after {
  content: " ";
  display: block;
  height: 2px;
  width: 100%;
  margin-top: 5px;
  background: white;
}
.header-main-box .col-contacts {
  display: flex;
  flex-direction: column;
  gap: 15px;
}
@media screen and (max-width: 1200px) {
  .header-main-box .col-contacts {
    flex-direction: row;
  }
}
.header-main-box .col-contacts a {
  font-size: 20px;
  text-decoration: none;
}
@media screen and (max-width: 993px) {
  .header-main-box .col-contacts a {
    font-size: 18px;
  }
}
.header-main-box .col-contacts a:hover {
  color: #0c908b;
}
.header-main-box .col-contacts .col-contacts-box {
  display: flex;
  align-items: center;
  gap: 10px;
}
#l1,
#l2,
#l3,
#l3-5,
#l4,
#l5 {
  top: -118px;
  /* Высота вашей шапки */
  height: 0;
  display: block;
  position: relative;
  visibility: hidden;
}
@media screen and (max-width: 1200px) {
  #l1,
  #l2,
  #l3,
  #l3-5,
  #l4,
  #l5 {
    margin-top: 167px;
  }
}
@media screen and (max-width: 993px) {
  #l1,
  #l2,
  #l3,
  #l3-5,
  #l4,
  #l5 {
    margin-top: 0px;
  }
}
.view-slayder {
  position: relative;
  margin-top: 118px;
}
@media screen and (max-width: 1200px) {
  .view-slayder {
    margin-top: 167px;
  }
}
@media screen and (max-width: 993px) {
  .view-slayder {
    margin-top: 0px;
  }
}
.view-slayder .field--name-field-image img {
  width: 100%;
  height: 610px !important;
  object-fit: cover;
  filter: brightness(0.5);
}
.view-slayder .content {
  gap: 50px;
  color: white;
}
.view-slayder .content p {
  margin-bottom: 0px;
}
.view-slayder .content .field--name-field-slide-title p,
.view-slayder .content .field--name-field-slide-title span {
  font-size: 42px;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  font-family: "Zen Kaku Gothic New", sans-serif;
  text-shadow: 0 0 4px black;
}
@media screen and (max-width: 993px) {
  .view-slayder .content .field--name-field-slide-title p,
  .view-slayder .content .field--name-field-slide-title span {
    font-size: 30px;
  }
}
.view-slayder .content .field--name-body {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.view-slayder .content .field--name-body p,
.view-slayder .content .field--name-body span {
  font-size: 24px;
  max-width: 740px;
  text-align: center;
  text-shadow: 0 0 4px black;
}
@media screen and (max-width: 993px) {
  .view-slayder .content .field--name-body p,
  .view-slayder .content .field--name-body span {
    font-size: 18px;
  }
}
.view-slayder .slick-dots {
  position: absolute;
  bottom: 25px;
  width: 100%;
}
#about-block {
  background: #e9fbfa;
  position: relative;
}
#about-block .ok-box {
  display: flex;
  gap: 55px;
}
@media screen and (max-width: 1440px) {
  #about-block .ok-box {
    gap: 20px;
  }
}
@media screen and (max-width: 1200px) {
  #about-block .ok-box {
    flex-direction: column;
    align-items: center;
    padding-bottom: 20px;
  }
}
#about-block .ok-box .ok-box-info {
  padding: 61px 0px;
  margin-right: calc((100vw - 1200px) / 2);
}
@media screen and (max-width: 1200px) {
  #about-block .ok-box .ok-box-info {
    margin: auto;
    padding: 0px;
  }
}
#about-block .ok-box .ok-box-info .front-h1 {
  margin-bottom: 30px;
}
@media screen and (max-width: 993px) {
  #about-block .ok-box .ok-box-info .front-h1 {
    margin-bottom: 15px;
  }
}
#about-block .ok-box .ok-box-info .front-h1 span,
#about-block .ok-box .ok-box-info .front-h1 p {
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-size: 55px;
  font-weight: bold;
}
@media screen and (max-width: 993px) {
  #about-block .ok-box .ok-box-info .front-h1 span,
  #about-block .ok-box .ok-box-info .front-h1 p {
    font-size: 35px;
  }
}
#about-block .ok-box .ok-box-info .field--name-body p,
#about-block .ok-box .ok-box-info .field--name-body span {
  font-size: 20px;
}
@media screen and (max-width: 993px) {
  #about-block .ok-box .ok-box-info .field--name-body p,
  #about-block .ok-box .ok-box-info .field--name-body span {
    font-size: 18px;
  }
}
#about-block .ok-box .ok-box-img {
  padding: 0px;
}
#about-block .ok-box .ok-box-img .field--name-field-izobrazhenie-o-kompanii {
  height: 100%;
}
#about-block .ok-box .ok-box-img img {
  max-width: 786px;
  height: 100% !important;
  object-fit: cover;
}
@media screen and (max-width: 1440px) {
  #about-block .ok-box .ok-box-img img {
    max-width: 586px;
  }
}
@media screen and (max-width: 1200px) {
  #about-block .ok-box .ok-box-img img {
    max-width: 100%;
    height: auto !important;
  }
}
.block-views-blocklor-kombayny-filtra-block-1 .view-header h2 {
  font-size: 42px;
  font-weight: bold;
  margin-bottom: 20px;
}
@media screen and (max-width: 993px) {
  .block-views-blocklor-kombayny-filtra-block-1 .view-header h2 {
    font-size: 30px;
  }
}
.block-views-blocklor-kabinet-filtr-block-1,
.block-views-blocklor-kombayny-filtra-block-1 {
  scroll-margin-top: 118px;
  /* Высота вашей шапки */
}
@media screen and (max-width: 1200px) {
  .block-views-blocklor-kabinet-filtr-block-1,
  .block-views-blocklor-kombayny-filtra-block-1 {
    scroll-margin-top: 167px;
  }
}
@media screen and (max-width: 993px) {
  .block-views-blocklor-kabinet-filtr-block-1,
  .block-views-blocklor-kombayny-filtra-block-1 {
    scroll-margin-top: 0;
  }
}
.block-views-blocklor-kabinet-filtr-block-1 .block-title,
.block-views-blocklor-kombayny-filtra-block-1 .block-title {
  font-size: 30px;
  font-weight: bold;
  margin-bottom: 50px;
  font-family: "Zen Kaku Gothic New", sans-serif;
}
@media screen and (max-width: 993px) {
  .block-views-blocklor-kabinet-filtr-block-1 .block-title,
  .block-views-blocklor-kombayny-filtra-block-1 .block-title {
    font-size: 22px;
  }
}
@media screen and (max-width: 993px) {
  .block-views-blocklor-kabinet-filtr-block-1 .block-title,
  .block-views-blocklor-kombayny-filtra-block-1 .block-title {
    margin-bottom: 25px;
  }
}
.block-views-blocklor-kabinet-filtr-block-1 .view-content,
.block-views-blocklor-kombayny-filtra-block-1 .view-content {
  display: flex;
  border: 1px solid rgba(204, 235, 233, 0.64);
  padding: 4px;
  gap: 13px;
  width: max-content;
}
@media screen and (max-width: 1200px) {
  .block-views-blocklor-kabinet-filtr-block-1 .view-content,
  .block-views-blocklor-kombayny-filtra-block-1 .view-content {
    flex-wrap: wrap;
    width: 100%;
  }
}
@media screen and (max-width: 995px) {
  .block-views-blocklor-kabinet-filtr-block-1 .view-content,
  .block-views-blocklor-kombayny-filtra-block-1 .view-content {
    justify-content: center;
  }
}
.block-views-blocklor-kabinet-filtr-block-1 .view-content a,
.block-views-blocklor-kombayny-filtra-block-1 .view-content a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 315px;
  height: 50px;
  font-size: 18px;
  color: black;
  text-decoration: none;
}
@media screen and (max-width: 993px) {
  .block-views-blocklor-kabinet-filtr-block-1 .view-content a,
  .block-views-blocklor-kombayny-filtra-block-1 .view-content a {
    font-size: 16px;
  }
}
.block-views-blocklor-kabinet-filtr-block-1 .view-content a:hover,
.block-views-blocklor-kombayny-filtra-block-1 .view-content a:hover {
  color: #0c908b;
}
.block-views-blocklor-kabinet-filtr-block-1 .view-content a.filter-active,
.block-views-blocklor-kombayny-filtra-block-1 .view-content a.filter-active {
  color: white;
  background: #0c908b;
}
.view-lor-kabinety,
.view-lor-kombayny {
  margin-top: 50px;
}
@media screen and (max-width: 993px) {
  .view-lor-kabinety,
  .view-lor-kombayny {
    margin-top: 25px;
  }
}
.view-lor-kabinety .view-filters,
.view-lor-kombayny .view-filters {
  display: none;
}
.view-lor-kabinety .views-row h2,
.view-lor-kombayny .views-row h2 {
  display: none;
}
.view-lor-kabinety .views-row .field--name-field-izobrazheniya-lor-kombayna,
.view-lor-kombayny .views-row .field--name-field-izobrazheniya-lor-kombayna,
.view-lor-kabinety .views-row .field--name-field-izobrazheniya-lor-kabinet,
.view-lor-kombayny .views-row .field--name-field-izobrazheniya-lor-kabinet {
  display: flex;
  gap: 30px;
  margin-bottom: 50px;
  flex-wrap: wrap;
}
@media screen and (max-width: 1200px) {
  .view-lor-kabinety .views-row .field--name-field-izobrazheniya-lor-kombayna,
  .view-lor-kombayny .views-row .field--name-field-izobrazheniya-lor-kombayna,
  .view-lor-kabinety .views-row .field--name-field-izobrazheniya-lor-kabinet,
  .view-lor-kombayny .views-row .field--name-field-izobrazheniya-lor-kabinet {
    gap: 10px;
    flex-wrap: wrap;
  }
}
@media screen and (max-width: 995px) {
  .view-lor-kabinety .views-row .field--name-field-izobrazheniya-lor-kombayna,
  .view-lor-kombayny .views-row .field--name-field-izobrazheniya-lor-kombayna,
  .view-lor-kabinety .views-row .field--name-field-izobrazheniya-lor-kabinet,
  .view-lor-kombayny .views-row .field--name-field-izobrazheniya-lor-kabinet {
    margin-bottom: 25px;
    justify-content: center;
  }
}
.view-lor-kabinety .views-row .field--name-field-izobrazheniya-lor-kombayna img,
.view-lor-kombayny .views-row .field--name-field-izobrazheniya-lor-kombayna img,
.view-lor-kabinety .views-row .field--name-field-izobrazheniya-lor-kabinet img,
.view-lor-kombayny .views-row .field--name-field-izobrazheniya-lor-kabinet img {
  width: 270px;
  height: 270px !important;
  object-fit: cover;
}
.view-lor-kabinety .views-row .field--name-field-izobrazheniya-lor-kombayna .field__item,
.view-lor-kombayny .views-row .field--name-field-izobrazheniya-lor-kombayna .field__item {
  width: 270px;
  height: 270px;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
}
.view-lor-kabinety .views-row .field--name-field-izobrazheniya-lor-kombayna .field__item img,
.view-lor-kombayny .views-row .field--name-field-izobrazheniya-lor-kombayna .field__item img {
  width: 100% !important;
  object-fit: contain;
}
.view-lor-kabinety .views-row .field--name-field-nazvanie-lor-kabinet,
.view-lor-kombayny .views-row .field--name-field-nazvanie-lor-kabinet,
.view-lor-kabinety .views-row .field--name-field-nazvanie-kombayna,
.view-lor-kombayny .views-row .field--name-field-nazvanie-kombayna {
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 20px;
}
@media screen and (max-width: 993px) {
  .view-lor-kabinety .views-row .field--name-field-nazvanie-lor-kabinet,
  .view-lor-kombayny .views-row .field--name-field-nazvanie-lor-kabinet,
  .view-lor-kabinety .views-row .field--name-field-nazvanie-kombayna,
  .view-lor-kombayny .views-row .field--name-field-nazvanie-kombayna {
    font-size: 18px;
  }
}
@media screen and (max-width: 995px) {
  .view-lor-kabinety .views-row .field--name-field-nazvanie-lor-kabinet,
  .view-lor-kombayny .views-row .field--name-field-nazvanie-lor-kabinet,
  .view-lor-kabinety .views-row .field--name-field-nazvanie-kombayna,
  .view-lor-kombayny .views-row .field--name-field-nazvanie-kombayna {
    margin-bottom: 10px;
  }
}
.view-lor-kabinety .views-row .field--name-body,
.view-lor-kombayny .views-row .field--name-body {
  margin-bottom: 20px;
}
@media screen and (max-width: 995px) {
  .view-lor-kabinety .views-row .field--name-body,
  .view-lor-kombayny .views-row .field--name-body {
    margin-bottom: 10px;
  }
}
.view-lor-kabinety .views-row .field--name-body p,
.view-lor-kombayny .views-row .field--name-body p,
.view-lor-kabinety .views-row .field--name-body span,
.view-lor-kombayny .views-row .field--name-body span {
  font-size: 18px;
  max-width: 900px;
}
@media screen and (max-width: 993px) {
  .view-lor-kabinety .views-row .field--name-body p,
  .view-lor-kombayny .views-row .field--name-body p,
  .view-lor-kabinety .views-row .field--name-body span,
  .view-lor-kombayny .views-row .field--name-body span {
    font-size: 16px;
  }
}
.view-lor-kabinety .views-row .field--name-field-cena,
.view-lor-kombayny .views-row .field--name-field-cena,
.view-lor-kabinety .views-row .field--name-field-cena-cabinet,
.view-lor-kombayny .views-row .field--name-field-cena-cabinet {
  font-size: 20px;
  font-weight: bold;
}
@media screen and (max-width: 993px) {
  .view-lor-kabinety .views-row .field--name-field-cena,
  .view-lor-kombayny .views-row .field--name-field-cena,
  .view-lor-kabinety .views-row .field--name-field-cena-cabinet,
  .view-lor-kombayny .views-row .field--name-field-cena-cabinet {
    font-size: 18px;
  }
}
@media screen and (max-width: 993px) {
  #block-vesta-theme-tablelor {
    overflow: auto;
  }
}
#block-vesta-theme-tablelor .block-title {
  font-size: 42px;
  font-weight: bold;
  margin-bottom: 50px;
  font-family: "Zen Kaku Gothic New", sans-serif;
}
@media screen and (max-width: 993px) {
  #block-vesta-theme-tablelor .block-title {
    font-size: 30px;
  }
}
@media screen and (max-width: 995px) {
  #block-vesta-theme-tablelor .block-title {
    margin-bottom: 25px;
  }
}
#block-vesta-theme-tablelor .field--name-field-stroka-tablicy {
  border: 1px solid #b9b9b9;
}
@media screen and (max-width: 993px) {
  #block-vesta-theme-tablelor .field--name-field-stroka-tablicy {
    width: 960px;
    overflow-x: scroll;
  }
}
#block-vesta-theme-tablelor .field--name-field-stroka-tablicy > .field__item .field__label {
  display: none;
}
#block-vesta-theme-tablelor .field--name-field-stroka-tablicy > .field__item:nth-child(1) .field__label {
  display: block;
  font-size: 18px;
  font-weight: 700;
  padding: 10px 0px;
  border-bottom: 1px solid #b9b9b9;
}
@media screen and (max-width: 993px) {
  #block-vesta-theme-tablelor .field--name-field-stroka-tablicy > .field__item:nth-child(1) .field__label {
    font-size: 16px;
  }
}
@media screen and (max-width: 1200px) {
  #block-vesta-theme-tablelor .field--name-field-stroka-tablicy > .field__item:nth-child(1) .field__label {
    min-height: 65px;
  }
}
#block-vesta-theme-tablelor .field--name-field-stroka-tablicy .paragraph--type--stroka-tablicy {
  display: flex;
  justify-content: space-between;
}
#block-vesta-theme-tablelor .field--name-field-stroka-tablicy .paragraph--type--stroka-tablicy .field--name-field-no-p-p,
#block-vesta-theme-tablelor .field--name-field-stroka-tablicy .paragraph--type--stroka-tablicy .field--name-field-trebuemoe-kolichestvo-sht {
  flex: 1;
  min-width: 330px;
  text-align: center;
  border-bottom: 1px solid #b9b9b9;
  display: flex;
  flex-direction: column;
}
#block-vesta-theme-tablelor .field--name-field-stroka-tablicy .paragraph--type--stroka-tablicy .field--name-field-no-p-p .field__item,
#block-vesta-theme-tablelor .field--name-field-stroka-tablicy .paragraph--type--stroka-tablicy .field--name-field-trebuemoe-kolichestvo-sht .field__item {
  padding: 10px 0px;
  flex: 2;
  display: flex;
  justify-content: center;
  align-items: center;
}
#block-vesta-theme-tablelor .field--name-field-stroka-tablicy .paragraph--type--stroka-tablicy .field--name-field-naimenovanie-osnashcheniya {
  flex: 2;
  text-align: center;
}
#block-vesta-theme-tablelor .field--name-field-stroka-tablicy .paragraph--type--stroka-tablicy .field--name-field-naimenovanie-osnashcheniya .field__label {
  border-left: 1px solid #b9b9b9;
  border-right: 1px solid #b9b9b9;
}
#block-vesta-theme-tablelor .field--name-field-stroka-tablicy .paragraph--type--stroka-tablicy .field--name-field-naimenovanie-osnashcheniya .field__item {
  padding: 10px 0px;
  border-left: 1px solid #b9b9b9;
  border-right: 1px solid #b9b9b9;
  border-bottom: 1px solid #b9b9b9;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
#block-vesta-theme-tablelor .field--name-field-stroka-tablicy > .field__item:nth-child(1) .field--name-field-naimenovanie-osnashcheniya {
  height: max-content;
}
#block-vesta-theme-gordimsyavsemisvoimirealizovannymiproektami .block-title {
  font-size: 42px;
  font-weight: bold;
  margin-bottom: 50px;
  font-family: "Zen Kaku Gothic New", sans-serif;
}
@media screen and (max-width: 993px) {
  #block-vesta-theme-gordimsyavsemisvoimirealizovannymiproektami .block-title {
    font-size: 30px;
  }
}
@media screen and (max-width: 993px) {
  #block-vesta-theme-gordimsyavsemisvoimirealizovannymiproektami .block-title {
    margin-bottom: 25px;
  }
}
#block-vesta-theme-gordimsyavsemisvoimirealizovannymiproektami .field--name-field-foto {
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
}
@media screen and (max-width: 1200px) {
  #block-vesta-theme-gordimsyavsemisvoimirealizovannymiproektami .field--name-field-foto {
    justify-content: center;
    gap: 15px;
  }
}
#block-vesta-theme-gordimsyavsemisvoimirealizovannymiproektami .field--name-field-foto img {
  width: 370px;
  height: 370px !important;
  object-fit: cover;
}
#block-vesta-theme-brendypostavlyaemogooborudovaniya .block-title {
  font-size: 42px;
  font-weight: bold;
  margin-bottom: 50px;
  font-family: "Zen Kaku Gothic New", sans-serif;
}
@media screen and (max-width: 993px) {
  #block-vesta-theme-brendypostavlyaemogooborudovaniya .block-title {
    font-size: 30px;
  }
}
@media screen and (max-width: 993px) {
  #block-vesta-theme-brendypostavlyaemogooborudovaniya .block-title {
    margin-bottom: 25px;
  }
}
#block-vesta-theme-brendypostavlyaemogooborudovaniya .field--name-field-logo-brendov {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 30px;
}
@media screen and (max-width: 769px) {
  #block-vesta-theme-brendypostavlyaemogooborudovaniya .field--name-field-logo-brendov {
    gap: 15px;
    justify-content: center;
  }
}
#block-vesta-theme-brendypostavlyaemogooborudovaniya .field--name-field-logo-brendov img {
  width: 170px;
}
.region-fos {
  display: flex;
  justify-content: space-between;
  gap: 20px;
}
@media screen and (max-width: 993px) {
  .region-fos {
    flex-direction: column;
    align-items: center;
  }
}
.region-fos .fos-box .block-title {
  font-size: 42px;
  font-weight: bold;
  margin-bottom: 40px;
  font-family: "Zen Kaku Gothic New", sans-serif;
}
@media screen and (max-width: 993px) {
  .region-fos .fos-box .block-title {
    font-size: 30px;
  }
}
@media screen and (max-width: 993px) {
  .region-fos .fos-box .block-title {
    margin-bottom: 20px;
  }
}
.region-fos .fos-box p.fs24 {
  font-weight: bold;
  margin-bottom: 120px;
}
@media screen and (max-width: 993px) {
  .region-fos .fos-box p.fs24 {
    margin-bottom: 20px;
  }
}
.region-fos .fos-box .col-contacts {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.region-fos .fos-box .col-contacts .col-contacts-box {
  display: flex;
  gap: 10px;
  align-items: center;
}
.region-fos .fos-box .col-contacts .col-contacts-box a,
.region-fos .fos-box .col-contacts .col-contacts-box p {
  font-size: 20px;
  text-decoration: none;
}
@media screen and (max-width: 993px) {
  .region-fos .fos-box .col-contacts .col-contacts-box a,
  .region-fos .fos-box .col-contacts .col-contacts-box p {
    font-size: 18px;
  }
}
.region-fos .fos-box .col-contacts .col-contacts-box a:hover {
  color: #0c908b;
}
.region-fos .fos-box .webform-submission-form .webform-confirmation__message {
  color: #0c908b;
}
.region-fos .fos-box .webform-submission-form .form-item--error-message {
  font-size: 14px;
  color: #0c908b;
  padding-top: 5px;
}
.region-fos .fos-box .webform-submission-form .alert-error {
  width: max-content;
  --bs-alert-bg: #e9fbfa;
  --bs-alert-border-color: #0c908b;
  --bs-alert-color: #0c908b;
  --bs-alert-link-color: #0c908b;
}
.region-fos .fos-box .webform-submission-form .alert-error h2,
.region-fos .fos-box .webform-submission-form .alert-error a {
  color: #0082cd;
}
.region-fos .fos-box .webform-submission-form .form-type-processed-text {
  margin-bottom: 30px;
  max-width: 600px;
}
.region-fos .fos-box .webform-submission-form .form-type-processed-text p,
.region-fos .fos-box .webform-submission-form .form-type-processed-text span {
  font-size: 20px;
}
@media screen and (max-width: 993px) {
  .region-fos .fos-box .webform-submission-form .form-type-processed-text p,
  .region-fos .fos-box .webform-submission-form .form-type-processed-text span {
    font-size: 18px;
  }
}
.region-fos .fos-box .webform-submission-form .form-item-name,
.region-fos .fos-box .webform-submission-form .form-type-email,
.region-fos .fos-box .webform-submission-form .form-type-tel {
  max-width: 601px;
  margin-bottom: 15px;
}
.region-fos .fos-box .webform-submission-form .form-item-name input,
.region-fos .fos-box .webform-submission-form .form-type-email input,
.region-fos .fos-box .webform-submission-form .form-type-tel input {
  width: 100%;
  height: 50px;
  background: inherit;
  border-top: none;
  border-left: none;
  border-right: none;
  border-bottom: 1px solid #979797;
  color: #979797;
  padding-left: 20px;
  border-radius: 0px;
}
.region-fos .fos-box .webform-submission-form .form-item-name input::placeholder,
.region-fos .fos-box .webform-submission-form .form-type-email input::placeholder,
.region-fos .fos-box .webform-submission-form .form-type-tel input::placeholder {
  color: #979797;
}
.region-fos .fos-box .webform-submission-form .form-type-tel {
  margin-bottom: 30px;
}
.region-fos .fos-box .webform-submission-form .webform-actions .webform-button--submit {
  width: 370px;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #1ddbd4;
  color: white;
  font-size: 20px;
  font-weight: bold;
  border: 1px solid #1ddbd4;
}
@media screen and (max-width: 993px) {
  .region-fos .fos-box .webform-submission-form .webform-actions .webform-button--submit {
    font-size: 18px;
  }
}
@media screen and (max-width: 400px) {
  .region-fos .fos-box .webform-submission-form .webform-actions .webform-button--submit {
    width: 100%;
  }
}
.region-fos .fos-box .webform-submission-form .webform-actions .webform-button--submit:hover {
  background: white;
  color: #1ddbd4;
}
.region-fos .fos-box .webform-submission-form .form-type-checkbox {
  margin-top: 10px;
  display: flex;
  gap: 15px;
}
.region-fos .fos-box .webform-submission-form .form-type-checkbox input.form-checkbox {
  border: 1px solid #979797;
  accent-color: #1ddbd4;
  width: 20px;
  height: 20px;
}
.region-fos .fos-box .webform-submission-form .form-type-checkbox .webform-element-description {
  max-width: 405px;
  font-size: 14px;
  color: #727272;
}
.menu-active {
  color: #0c908b !important;
}
.menu-active::after {
  background: #0c908b !important;
}
#footer {
  border-top: 1px solid #1ddbd4;
  padding-top: 40px;
  padding-bottom: 15px;
}
@media screen and (max-width: 993px) {
  #footer {
    padding-top: 20px;
  }
}
#footer .footer-main-box {
  display: flex;
  gap: 30px;
  justify-content: space-between;
}
@media screen and (max-width: 993px) {
  #footer .footer-main-box {
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: 15px;
  }
}
#footer .footer-main-box .logo {
  display: flex;
  gap: 15px;
  flex-direction: column;
}
#footer .footer-main-box .logo img {
  max-width: 223px;
}
#footer .footer-main-box .logo .col-nav ul.nav li a::after {
  content: " ";
  display: block;
  height: 2px;
  width: 100%;
  margin-top: 5px;
  background: white;
}
#footer .footer-main-box .logo li a {
  font-size: 20px;
  color: black;
  padding: 0px;
}
@media screen and (max-width: 993px) {
  #footer .footer-main-box .logo li a {
    font-size: 18px;
  }
}
#footer .footer-main-box .logo li a:hover {
  color: #0c908b;
}
#footer .footer-main-box .col-contacts {
  display: flex;
  flex-direction: column;
  gap: 20px;
  max-width: 350px;
}
#footer .footer-main-box .col-contacts .col-contacts-box {
  display: flex;
  gap: 10px;
  align-items: center;
}
#footer .footer-main-box .col-contacts .col-contacts-box a,
#footer .footer-main-box .col-contacts .col-contacts-box p {
  font-size: 20px;
  text-decoration: none;
}
@media screen and (max-width: 993px) {
  #footer .footer-main-box .col-contacts .col-contacts-box a,
  #footer .footer-main-box .col-contacts .col-contacts-box p {
    font-size: 18px;
  }
}
#footer .footer-main-box .col-contacts .col-contacts-box a:hover {
  color: #0c908b;
}
#footer .copiryght-box {
  margin-top: 30px;
  display: flex;
  gap: 5px;
  justify-content: space-between;
}
@media screen and (max-width: 993px) {
  #footer .copiryght-box {
    margin-top: 15px;
  }
}
#footer .copiryght-box .copyright,
#footer .copiryght-box a {
  font-size: 12px;
  text-decoration: none;
  opacity: 52%;
}
#footer .copiryght-box a:hover {
  color: #0c908b;
}
#block-vesta-theme-vestaprivacyaccessblock #vpa-short-wrapper {
  background: #e9fbfa;
  padding: 25px;
}
#block-vesta-theme-vestaprivacyaccessblock #vpa-short-wrapper .vpa-actions .btn {
  padding: 10px 70px;
}
@media screen and (max-width: 769px) {
  #block-vesta-theme-vestaprivacyaccessblock #vpa-short-wrapper {
    padding: 16px;
  }
  #block-vesta-theme-vestaprivacyaccessblock #vpa-short-wrapper .vpa-actions .btn {
    padding: 10px 20px;
  }
}
#header-mob {
  background: #e9fbfa;
  position: fixed !important;
  z-index: 10;
  width: 100%;
  top: 0;
}
#header-mob .col-logo img {
  width: 105px;
}
#header-mob .col-phone a {
  font-size: 14px;
}
#header-mob .col-phone a:hover {
  color: #0c908b;
}
#header-mob .col-cart {
  display: none;
}
.offcanvas {
  background-color: #e9fbfa;
}
.offcanvas .offcanvas-body {
  display: flex;
  flex-direction: column;
  gap: 30px;
}
.offcanvas .offcanvas-body .region-navigation ul.nav {
  display: flex;
  flex-direction: column;
  gap: 15px;
}
.offcanvas .offcanvas-body .region-navigation ul.nav li a {
  padding: 0px;
  color: black;
  font-weight: bold;
}
.offcanvas .offcanvas-body .region-navigation ul.nav li a:hover {
  color: #0c908b;
}
.offcanvas .offcanvas-body .contact-item-label {
  color: black;
  font-weight: bold;
  margin-bottom: 10px;
}
.offcanvas .offcanvas-body .contact-item-el a {
  color: black;
  font-weight: bold;
}
.offcanvas .offcanvas-body .contact-item-el a:hover {
  color: #0c908b;
}
#scrollToTop {
  right: 25px;
}
.wr_front_content .block-views-blocklor-kombayny-block-1,
.wr_front_content .block-views-blocklor-kabinety-block-1 {
  overflow-anchor: none;
  /* отключаем автоскролл WebKit */
}
.body-node--3 .region-content table td {
  border: 1px solid grey;
  padding: 10px;
}
.body-node--3 .region-content .field--name-body > p:nth-child(1) {
  text-transform: uppercase;
}
.body-node--3 .region-content,
.body-node--815 .region-content {
  margin-top: 130px;
}
@media screen and (max-width: 1200px) {
  .body-node--3 .region-content,
  .body-node--815 .region-content {
    margin-top: 170px;
  }
}
@media screen and (max-width: 993px) {
  .body-node--3 .region-content,
  .body-node--815 .region-content {
    margin-top: 65px;
  }
}
